@font-face {font-family: 'FFBauWebPro';src: url('/354373_0_0.eot');src: url('webfonts/354373_0_0.eot?#iefix') format('embedded-opentype'),url('/354373_0_0.woff2') format('woff2'),url('/354373_0_0.woff') format('woff'),url('/354373_0_0.ttf') format('truetype');}


html, body {
  margin: 0;
  padding: 0;
-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body { font-family: 'FFBauWebPro', Helvetica, Arial, sans-serif; font-size: 15.5px; letter-spacing: 0.5px; line-height: 21px; height: 100%;}

a:link {color:black; text-decoration: none;}
a:visited {color:black; text-decoration: none;}
a:hover {color: transparent;text-shadow: 0 0 5px #ccc; } 
a:active {color:black; text-decoration: none;}


.footer {
font-family: 'FFBauWebPro', Helvetica, sans-serif;
 position:fixed;
 float: left;
 left: 15px;
 bottom: 12px
}

.top {
    margin-top: 10px;
    position:relative;
 float: left;
 left: 15px;
    width: 95%;
}

.hover_img { 
  position:relative; 
    float: left;
 left: 15px;
        top: 10vh; 
     display: none;
}
.hover_img a span { 
  position:fixed; 
  display:none; 
  z-index:99;
   left: 50%;
   top: 50%;
   transform: translate(-50%, -50%);
}
.hover_img a:hover span { 
  display:block;
}

.hover_img img { 
max-height: 95%;
  max-width: 95%;}


@media only screen and (min-width: 600px) {
    .hover_img {
        display: block;
        width:408px;}
}
    
    
h1 {
    font-size: 10px;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    text-decoration: none;
    margin-bottom: -1px;
    margin-top: 0px;
    cursor: auto;
}

h2 {
    font-size: 24px;
    letter-spacing: 1px;
    text-transform: none;
    text-decoration: none;
    padding-bottom: 15%;
     padding-top: 18%;
    text-align: center;
    font-weight: normal;
    line-height: 30px;
    margin-left:10%;
    margin-right:10%;
}

h3 {
    
    font-family: 'FFBauWebPro', Helvetica, sans-serif;
    font-weight: normal;
    text-align: center;
    font-size: 15.5px;
    letter-spacing: 0.5px;
    line-height: 21px;
    margin: 0;
    padding-top:100px;
    padding-bottom:100px;
    margin-left:15%;
    margin-right:15%;
}

.introduction {
    top:0px;
    position:relative;
    text-align: center;
        margin: 0 auto;
float:none;
     width: 70%; 
    left: 0;
right: 0;
margin-left: auto;
margin-right: auto;
    font-weight: 100;
    
}

.projecttitle {
       margin-top: 10px;
    position:relative;
 float: left;
 left: 15px;
    height:80px;
    width: 40%;
}

#parent1 {
        position: absolute;
}


img {
    max-width: 100%;
    max-height: 100%;
}



.projecttitleright {
           margin-top: 10px;
    position:relative;
 float: right;
    text-align: right;
 right: 15px;
    height:80px;
    width: 40%;
}

#copyright {
    font-family: 'FFBauWebPro', Helvetica, sans-serif;
 position:fixed;
 float: right;
 right: 15px;
    letter-spacing: -0.5px;
 bottom: 12px
}

.fullwidth {
    position:relative;
    text-align: center;
        margin: 0 auto;
     width: 100%; 
    left: 0;
right: 0;
margin-left: auto;
margin-right: auto;
    
}



* {
  box-sizing: border-box;
}

.columnleft {
  float: left;
  width: 50%;
  padding-right: 20px;
    margin-top:0px;
    margin-bottom:0px;
}

/* Clearfix (clear floats) */
.row::after {
  content: "";
  clear: both;
  display: table;
}
.columnright {
      float: right;
  width: 50%;
  padding-left: 20px;
}

img, video { width: 100%; height: auto; }